Overview

Fields

Constructor

Properties

Aggregations

Associations

Events

{= ${data>/hasEvents} && !${data>/hasOwnEvents} ? 'Events' : 'Summary'}

#

{event>name}

Methods

{= ${data>/hasMethods} && !${data>/hasOwnMethods} ? 'Methods' : 'Summary'}

#

{method>name}

Special Settings

Annotations

Summary

{= ${annotation>annotation} !== 'undefined' ? ${annotation>annotation} : '(' + ${annotation>namespaceText} + ')' }